{
    "jobs": [
        {
            "id": "S0hGOLjhj5",
            "name": "Post NGO",
            "schedule": "31 9 13 * * 2",
            "prompt": "Use the blog_post chain to create a blog post for the project NGO",
            "enabled": true,
            "type": "cron",
            "createdAt": "2026-05-03T13:03:14.694Z",
            "runCount": 1,
            "lastStatus": "success",
            "lastRun": "2026-05-03T13:08:00.004Z",
            "nextRun": "2026-05-04T13:08:00.000Z"
        }
    ],
    "version": 1
}
